@charset "utf-8";
/* CSS Document */

*{
	margin:0; 
	padding:0;
}
body{
	margin:0px;
	padding:0px;
	background:url(../images/bg-body.gif) repeat-x #000000;
}
.contactlhs { width:440px; float:left; height: auto; padding-left:10px;
font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	line-height:18px;}

.contactrhs {width: 440px; float: right; height:300px; padding-left:10px;
font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	}
